Add configure option to not install kauth
authorBen Kaduk <kaduk@mit.edu>
Thu, 8 Nov 2012 23:40:57 +0000 (18:40 -0500)
committerJeffrey Altman <jaltman@your-file-system.com>
Wed, 26 Dec 2012 21:48:44 +0000 (13:48 -0800)
commit5afe7a882b0bb90a515e505d9ffce4f644633f06
tree0ccf64b08b32765f5338e9d547d310d3de1a18f2
parent752514bd1c8eaae487d25116dc59853552f77d12
Add configure option to not install kauth

Per http://www.openafs.org/pages/no-more-des.html the kaserver
suite of utilities is deprecated and is not supposed to be built
anymore in this post-1.6 world.
Not building them at all requires some effort, but not installing
them is pretty easy.  Do the easy part for now, and leave the hard
parts for a follow-up commit.

Change-Id: I1c400a7398b8708e7c9dc6613cd183b9b67e7a7f
Reviewed-on: http://gerrit.openafs.org/8457
Reviewed-by: Michael Laß <lass@mail.uni-paderborn.de>
Reviewed-by: Derrick Brashear <shadow@your-file-system.com>
Tested-by: BuildBot <buildbot@rampaginggeek.com>
acinclude.m4
src/kauth/Makefile.in